<!DOCTYPE html>
<html lang="ru">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
    <title>Китайский чай</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css" type="text/css"/>
    <meta name="description" content="Китайский чай.">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="google-site-verification" content="eD3v_aKGxMCZX4ZrgRVDtZaGZtTkiB0V7p6ISIqmnbE" />
	<meta name="yandex-verification" content="d1b3b2a0ea7cfdf2" />
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<script src="script.js" defer></script>
</head>


<body>

<main>
		<header id="hat">
         <div class="four"><h1>Китайский чай</h1></div>
        </header>		
    <div id="content">
<!-- Modal -->
	    <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
	     <div class="modal-dialog modal-dialog-centered" role="document">
          <div class="modal-content">
           <div class="modal-header">
            <h5 class="modal-title" id="exampleModalCenterTitle">Китайский чай</h5>
             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
             </button>
           </div>
            <div class="modal-body">
           С 2012 доставляем чай по всей России. Всевозможные способы доставки и оплаты — выбирайте удобный именно для вас. 
		   Лично выбираем образцы чая в Китае, затем повторно тестируем в России — привозим вам только самое свежее и актуальное.
		   Продаём только тот чай, который пьём сами.
			</div>
           <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Закрыть информацию</button>
           </div>
          </div>
         </div>
        </div>		      
        <div class="container p-0">		 
		  <div class="container fon">
		   <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">
            Информация о нас
           </button>		   
           <div class="row no-gutters">
			<div class="col-12 col-lg-7 mx-lg-auto p-5" id="BASKET">
			  <div class="buttons">
				<p><button id="checkout">Оформить заказ</button> &nbsp; 
				<button id="clear_cart">Очистить корзину</button>
				</p>
			  </div>
			 <div id="cart_content"></div>
			</div>
		   </div>
		   <div class="row no-gutters justify-content-around">	
			<div class="col-12 col-lg-7 mx-lg-auto" >
                <div class="products">
                    <div class="products-list row" id="PRODUCT_list">
					 <div itemscope itemtype="http://schema.org/Product" class="col" id="p0">
					  <div hidden itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
						<span itemprop="ratingValue">33</span>
						из <span itemprop="bestRating">100</span>
						основано на <span itemprop="ratingCount">100000</span> пользовательских оценках
					  </div>
					  <div hidden itemprop="offers" itemscope itemtype="http://schema.org/Offer">
						<meta itemprop="price" content="100">
						<meta itemprop="priceCurrency" content="RUB">
						<meta itemprop="availability" hidden="" content="https://schema.org/InStock">
						<meta hidden="" itemprop="priceValidUntil" content="2023-12-01">
						<link hidden="" itemprop="url" href="/">
					  </div>
					  <meta itemprop="sku" content="123456789">
					  <meta itemprop="mpn" content="925872">
					  <div itemprop="brand" hidden="" itemtype="http://schema.org/Brand" itemscope="">
						 <meta hidden itemprop="name" content="pizza">
					  </div>
					  <div class="col" id="product-0">
					  <div class="item_box">
					    <div class="product_image">
					    <img src="https://st03.kakprosto.ru/images/article/2017/11/13/313656_5a094837976385a0948379767b.jpeg" width="200" height="200" alt="зеленый чай">
						</div>
					    <div class="product_name" id="зеленый" itemprop="name">
					      <h3 class="item_title">Зеленый чай</h3>
					     </div>
					    <div class="product_info" itemprop="description">
					   Чай, подвергнутый минимальной ферментации.
					   </div>					   
						 <form class="bye" name="0">
							Цена за 100 граммов:
							<div id="constPrice-0">200</div>
							<p>Граммы:</p>
							<select name="prodType-0">
							  <option value="1">100</option>
							  <option value="2">150</option>
							  <option value="3">200</option>
							</select>
							<div id="radios-0">
							<p>Добавки:</p>
							  <label><input type="radio" name="prodOptions-0" value="option1">Саусеп</label>
							  <label><input type="radio" name="prodOptions-0" value="option2">Клубника</label>
							  <label><input type="radio" name="prodOptions-0" value="option3">Жасмин</label>
							</div>
							<div id="checkboxes-0">
							<p>Упаковка:</p>
							  <label><input type="checkbox" name="prop1">Обычная</label>
							  <label><input type="checkbox" name="prop2">Подарочная</label>
							</div>
							<div id="kol-vo-0">
							  <label><input id="kol-0" name="chislo" placeholder="Ведите кол-во..."></label>
							</div>
						   </form>
						   Общая стоимость:
						   <div id="prodPrice-0"></div>
							<button class="add_item" data-id="0">Добавить в корзину</button>							
						 </div>
					    </div>
					</div> 
					 <div itemscope="" itemtype="http://schema.org/Product" class="col" id="p1">
							 <div hidden itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
						<span itemprop="ratingValue">33</span>
						из <span itemprop="bestRating">100</span>
						основано на <span itemprop="ratingCount">100000</span> пользовательских оценках
					  </div>
					  <div hidden itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
						<meta itemprop="price" content="75000">
						<meta itemprop="priceCurrency" content="RUB">
						<meta itemprop="availability" hidden="" content="https://schema.org/InStock">
						<meta hidden="" itemprop="priceValidUntil" content="2023-12-01">
						<link hidden="" itemprop="url" href="/">
					  </div>
					  <meta itemprop="sku" content="123456789">
					  <meta itemprop="mpn" content="925872">
					  <div itemprop="brand" hidden="" itemtype="http://schema.org/Brand" itemscope="">
						 <meta hidden itemprop="name" content="pizza">
					  </div>
					  <div class="col" id="product-1">
					  <div class="item_box">
					    <div class="product_image">
					    <img src="https://s1.travelask.ru/system/images/files/001/023/337/wysiwyg/Tea.jpg?1516360479" width="200" height="200" alt="черный чай">
						</div>
					    <div class="product_name" id="черный">
					      <h3 class="item_title">Чёрный чай</h3>
					     </div>
						<div class="product_info">
					    Вид чая, подвергающийся полной ферментации в течение от двух недель до месяца.
					    </div>
						   <form class="bye" name="1">
							Цена за 100 граммов:
							<div id="constPrice-1">140</div>
							<p>Граммы:</p>
							<select name="prodType-1">
							  <option value="1">100</option>
							  <option value="2">150</option>
							  <option value="3">200</option>
							</select>
							<div id="radios-1">
							<p>Добавки:</p>
							  <label><input type="radio" name="prodOptions-1" value="option1">Бергамот</label>
							  <label><input type="radio" name="prodOptions-1" value="option2">Мята</label>
							  <label><input type="radio" name="prodOptions-1" value="option3">Апельсин</label>
							</div>
							<div id="checkboxes-1">
							<p>Упаковка:</p>
							  <label><input type="checkbox" name="prop1">Обычная</label>
							  <label><input type="checkbox" name="prop2">Подарочная</label>
							</div>
							<div id="kol-vo-1">
							  <label><input id="kol-1" name="chislo" placeholder="Ведите кол-во..."></label>
							</div>
						   </form>
						   Общая стоимость:
						   <div id="prodPrice-1"></div>
							<button class="add_item" data-id="1">Добавить в корзину</button>							
						   </div>							
						 </div>
					    </div>	 
					 <div itemscope="" itemtype="http://schema.org/Product" class="col" id="p2">
							 <div hidden itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
						<span itemprop="ratingValue">33</span>
						из <span itemprop="bestRating">100</span>
						основано на <span itemprop="ratingCount">100000</span> пользовательских оценках
					  </div>
					  <div hidden itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
						<meta itemprop="price" content="75000">
						<meta itemprop="priceCurrency" content="RUB">
						<meta itemprop="availability" hidden="" content="https://schema.org/InStock">
						<meta hidden="" itemprop="priceValidUntil" content="2023-12-01">
						<link hidden="" itemprop="url" href="/">
					  </div>
					  <meta itemprop="sku" content="123456789">
					  <meta itemprop="mpn" content="925872">
					  <div itemprop="brand" hidden="" itemtype="http://schema.org/Brand" itemscope="">
						 <meta hidden itemprop="name" content="pizza">
					  </div> 
					  <div class="col" id="product-2">
					  <div class="item_box">	
					   <div class="product_image">
					    <img src="https://ambisport.ru/wp-content/uploads/2016/04/molochniy-ylyn.jpg" width="200" height="200" alt="улун">
						</div>
					   <div class="product_name" id="улун">
					    <h3 class="item_title">Улун</h3>
					   </div>
					   <div class="product_info">
					   Полуферментированный чай, который по китайской классификации занимает промежуточное положение между зелёным и «красным».
					   </div>					  
						  <form class="bye" name="2">
							Цена за 100 граммов:
							<div id="constPrice-2">390</div>
							<p>Граммы:</p>
							<select name="prodType-2">
							  <option value="1">100</option>
							  <option value="2">150</option>
							  <option value="3">200</option>
							</select>
							<div id="radios-2">
							<p>Добавки:</p>
							  <label><input type="radio" name="prodOptions-2" value="option1">Женьшень</label>
							  <label><input type="radio" name="prodOptions-2" value="option2">Жасмин</label>
							  <label><input type="radio" name="prodOptions-2" value="option3">Османтус</label>
							</div>
							<div id="checkboxes-2">
							<p>Упаковка:</p>
							  <label><input type="checkbox" name="prop1">Обычная</label>
							  <label><input type="checkbox" name="prop2">Подарочная</label>
							</div>
							<div id="kol-vo-2">
							  <label><input id="kol-2" name="chislo" placeholder="Ведите кол-во..."></label>
							</div>
						   </form>
						   Общая стоимость:
						   <div id="prodPrice-2"></div>
							<button class="add_item" data-id="2">Добавить в корзину</button>							
						 </div>
					  </div>
						<div id="polki1" class="container-fluid review-content" itemprop="review" itemscope="" itemtype="http://schema.org/Review">
						  <div class="row">
							<div class="col-12 col-sm-12">
								<img src="https://s.poembook.ru/theme/cf/c3/30/14101be7d6fe9d579c4b17e2e8a182a566ecaeb3.jpeg" width="80" height="80" id="two" alt="human">
							</div>
							<div class="col-12 col-sm-12 person">
								<div class="row name">
									  <span itemprop="author">
									  <span>Anonymous</span>
									  </span>
								</div>
								<div class="row city">
									<span>город Краснодар</span>
								</div>
								   <meta itemprop="datePublished" content="2018-09-05">
								   Сентябрь 5, 2018
								<div class="row obs" >
									<div class="col-12">
										Обзор на <span itemprop="itemReviewed">Улун</span>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-12">
									<span itemprop="description">
									Качество потрясающее
									</span>
								</div>
							</div>
				           </div>
						  </div>
					</div>
					 <div itemscope="" itemtype="http://schema.org/Product" class="col" id="p3">
							 <div hidden itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
						<span itemprop="ratingValue">33</span>
						из <span itemprop="bestRating">100</span>
						основано на <span itemprop="ratingCount">100000</span> пользовательских оценках
					  </div>
					  <div hidden itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
						<meta itemprop="price" content="75000">
						<meta itemprop="priceCurrency" content="RUB">
						<meta itemprop="availability" hidden="" content="https://schema.org/InStock">
						<meta hidden="" itemprop="priceValidUntil" content="2023-12-01">
						<link hidden="" itemprop="url" href="/">
					  </div>
					  <meta itemprop="sku" content="123456789">
					  <meta itemprop="mpn" content="925872">
					  <div itemprop="brand" hidden="" itemtype="http://schema.org/Brand" itemscope="">
						 <meta hidden itemprop="name" content="pizza">
					  </div> 
					  <div class="col" id="product-3">
					  <div class="item_box">
					   <div class="product_image">
					    <img src="https://receptnapitkov.ru/wp-content/uploads/2017/08/как-готовить-белый-чай.jpeg" width="200" height="200" alt="белый">
						</div>
					   <div class="product_name" id="белый">
					    <h3 class="item_title">Белый чай</h3>
					   </div>
					   <div class="product_info">
					   Вид чая, подвергающийся слабой ферментации.
					   </div>
						 <form class="bye" name="3">
							Цена за 100 граммов:
							<div id="constPrice-3">290</div>
							<p>Граммы:</p>
							<select name="prodType-3">
							  <option value="1">100</option>
							  <option value="2">150</option>
							  <option value="3">200</option>
							</select>
							<div id="radios-3">
							<p>Добавки:</p>
							  <label><input type="radio" name="prodOptions-3" value="option1">Персик</label>
							  <label><input type="radio" name="prodOptions-3" value="option2">Манго</label>
							  <label><input type="radio" name="prodOptions-3" value="option3">Питайя</label>
							</div>
							<div id="checkboxes-3">
							<p>Упаковка:</p>
							  <label><input type="checkbox" name="prop1">Обычная</label>
							  <label><input type="checkbox" name="prop2">Подарочная</label>
							</div>
							<div id="kol-vo-3">
							  <label><input id="kol-3" name="chislo" placeholder="Ведите кол-во..."></label>
							</div>
						   </form>
						   Общая стоимость:
						   <div id="prodPrice-3"></div>
							<button class="add_item" data-id="3">Добавить в корзину</button>							
						 </div>
					  </div> 
					</div>  
					 <div itemscope="" itemtype="http://schema.org/Product" class="col" id="p4">
							 <div hidden itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
						<span itemprop="ratingValue">33</span>
						из <span itemprop="bestRating">100</span>
						основано на <span itemprop="ratingCount">100000</span> пользовательских оценках
					  </div>
					  <div hidden itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
						<meta itemprop="price" content="75000">
						<meta itemprop="priceCurrency" content="RUB">
						<meta itemprop="availability" hidden="" content="https://schema.org/InStock">
						<meta hidden="" itemprop="priceValidUntil" content="2023-12-01">
						<link hidden="" itemprop="url" href="/">
					  </div>
					  <meta itemprop="sku" content="123456789">
					  <meta itemprop="mpn" content="925872">
					  <div itemprop="brand" hidden="" itemtype="http://schema.org/Brand" itemscope="">
						 <meta hidden itemprop="name" content="pizza">
					  </div>
					 <div class="col" id="product-4">
					  <div class="item_box">	
					   <div class="product_image">
					    <img src="https://pp.userapi.com/c845120/v845120327/e50bf/Ph1eLht1lr4.jpg" width="200" height="200" alt="пуэр">
						</div>
					   <div class="product_name" id="пуэр">
					    <h3 class="item_title">Пуэр</h3>
					   </div>
					   <div class="product_info">
					   Постферментированный чай, один из самых дорогих сортов чая в мире.					  
					   </div>
						  <form class="bye" name="4">
							Цена за 100 граммов:
							<div id="constPrice-4">750</div>
							<p>Граммы:</p>
							<select name="prodType-4">						
							  <option value="1">100</option>
							  <option value="2">150</option>
							  <option value="3">200</option>
							</select>
							<div id="radios-4">
							<p>Добавки:</p>
							  <label><input type="radio" name="prodOptions-4" value="option1">Лимон</label>
							  <label><input type="radio" name="prodOptions-4" value="option2">Вишня</label>
							  <label><input type="radio" name="prodOptions-4" value="option3">Молочный</label>
							</div>
							<div id="checkboxes-4">
							<p>Упаковка:</p>
							  <label><input type="checkbox" name="prop1">Обычная</label>
							  <label><input type="checkbox" name="prop2">Подарочная</label>
							</div>
							<div id="kol-vo-4">
							  <label><input id="kol-4" name="chislo" placeholder="Ведите кол-во..."></label>
							</div>
						   </form>
						   Общая стоимость:
						   <div id="prodPrice-4"></div>
							<button class="add_item" data-id="4">Добавить в корзину</button>							
						 </div>
					  </div>
					</div>					 
				     <div itemscope="" itemtype="http://schema.org/Product" class="col" id="p5">
							 <div hidden itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
						<span itemprop="ratingValue">33</span>
						из <span itemprop="bestRating">100</span>
						основано на <span itemprop="ratingCount">100000</span> пользовательских оценках
					  </div>
					  <div hidden itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
						<meta itemprop="price" content="75000">
						<meta itemprop="priceCurrency" content="RUB">
						<meta itemprop="availability" hidden="" content="https://schema.org/InStock">
						<meta hidden="" itemprop="priceValidUntil" content="2023-12-01">
						<link hidden="" itemprop="url" href="/">
					  </div>
					  <meta itemprop="sku" content="123456789">
					  <meta itemprop="mpn" content="925872">
					  <div itemprop="brand" hidden="" itemtype="http://schema.org/Brand" itemscope="">
						 <meta hidden itemprop="name" content="pizza">
					  </div> 
					  <div class="col" id="product-5">						
					   <div class="item_box">
					   <div class="product_image">
					    <img src="https://images.ru.prom.st/433297620_w640_h640_travyanoj-chaj-s.jpg" width="200" height="200" alt="травяной">
						</div>
					   <div class="product_name" id="травяной">
					    <h3 class="item_title">Травяной чай</h3>
					   </div>
					   <div class="product_info">
					    Напиток, получаемый при заваривании кипятком плодов, цветков, стеблей или корней растений, не содержащих кофеина.		   		  
					   </div>
					    <form class="bye" name="5">
							Цена за 100 граммов:
							<div id="constPrice-5">200</div>
							<p>Граммы:</p>
							<select name="prodType-5">
							  <option value="1">100</option>
							  <option value="2">150</option>
							  <option value="3">200</option>
							</select>
							<div id="radios-5">
							<p>Добавки:</p>
							  <label><input type="radio" name="prodOptions-5" value="option1">Шиповник</label>
							  <label><input type="radio" name="prodOptions-5" value="option2">Ромашка</label>
							  <label><input type="radio" name="prodOptions-5" value="option3">Мята</label>
							</div>
							<div id="checkboxes-5">
							<p>Упаковка:</p>
							  <label><input type="checkbox" name="prop1">Обычная</label>
							  <label><input type="checkbox" name="prop2">Подарочная</label>
							</div>
							<div id="kol-vo-5">
							  <label><input id="kol-5" name="chislo" placeholder="Ведите кол-во..."></label>
							</div>
						   </form>
						   Общая стоимость:
						   <div id="prodPrice-5"></div>
							<button class="add_item" data-id="5">Добавить в корзину</button>							
						 </div>
					  </div>
					  <div id="polki" class="container-fluid review-content" itemprop="review" itemscope="" itemtype="http://schema.org/Review">
						   <div class="row">	
							<div class="col-12 col-sm-12" >
								<img src="https://newbieactors.com/wp-content/uploads/2018/07/funk-foto.jpg" width="80" height="80" alt="человек" id="one">
							</div>
							<div class="col-12 col-sm-12 person">
								<div class="row name">
									<span itemprop="author">
									<span>Марина</span>
									</span>
								</div>
								<div class="row city">
									<span>Город Санкт-Петербург</span>
								</div>
								<meta itemprop="datePublished" content="2019-10-30">
								Октябрь 30, 2019
								<div class="row obs">
									<div class="col-12">
										Обзор на <span itemprop="itemReviewed">Травяной чай</span>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-12">
									<span itemprop="description" >
									Вкусный и натуральный чай!!!
									</span>
								</div>
							</div>
						  </div>	
				        </div>
					  </div>
					</div>
				</div>	
			 </div>			
		   </div>	 		   
			<div id="otzyvi">
				       
				
		    </div>			
		  </div>
		</div>
	 </div>	
	 <div id="mest" class="col-md-12 mt-2" itemscope="" itemtype="https://schema.org/PostalAddress">
        <h1 class="text-center" itemprop="name">Адрес предприятия</h1>
        <p class="text text-center" itemprop="addressCountry">Россия</p>
        <p class="text text-center" itemprop="addressRegion">Краснодарский край</p>
        <p class="text text-center" itemprop="streetAddress">город Краснодар</p>
        <p class="text text-center" itemprop="postalCode">350000</p>	 
    </div>
	<footer>
       ©Борчаковкая А. 2019
    </footer>
</main>
</body>
</html>

